body
{
  font-family: sans-serif;
  font-size : 1em;
  background-color: #669D79;
  width:100%
 }

img
{
 border:0
}

#wholePage
{
  background-color: white;
  margin-left:auto;
  margin-right:auto;
  padding-top:1em;
  padding-bottom:1em;
  padding-right:2em;
  padding-left:2em;
  max-width:750px;
}

a
{
  text-decoration:none;
  color: blue;
}

a:hover
{
  text-decoration:underline;
}

a:visited
{
  color: blue;
}

p
{
  margin-top:0.5em;
margin-bottom:0.5em;
  padding:0;
}

h1
{
font-size:1.7em;
}

h2
{
  font-size:1.3em;
}

h3
{
  font-size:1.1em;
  font-style:italic;
}

div.center
{
  width:100%;
  text-align:center;
}

div.right
{
  width:100%;
  text-align:right;
}

div.breakout
{
  margin-left:auto;
  margin-right:auto;
  width:80%;
  padding:1em;
  font-style:italic;
  font-size:1em;
  border: 1px solid #777777;
  margin-top: 2em;
  margin-bottom: 2em;
  background-color: #dddddd;
}

.screenShot
{
  border:0.1em solid black;
  padding: 0.5em;
}
/*
---------------------------------
  These styles just for the product sections of the home page
------------------------------------
*/

div.product
{
  margin-top:2em;
}

.product img
{
  float:left;
  padding-right: 1em;
  padding-bottom: 0;
  padding-top:0.25em;
}

.product h3
{
  margin:0;
  padding:0;
}

.product p
{
  margin-top:0.5em;
margin-bottom:0.5em;

}

.product small 
{
  font-size:0.85em;
}

/*
---------------------------------
  These styles just for the contact sections at the bottom of each page
------------------------------------
*/
.contact
{
 color: gray;
 border-top-style: double;
 border-top-color: gray;
 padding-top: 0.5em;
} 

div.contact
{
 margin-top:3em;
margin-bottom:0.5em
}

.contact img
{
  float:left;
  padding-right: 1em;
  padding-bottom: 0.5em;
  padding-top:0.25em;
}

.contact h2
{
  font-size:0.8em;
font-style:italic;
margin:0;
  padding:0;

 }

.contact p
{
   font-size:0.8em;
margin:0;
 
}

.contact b
{
  font-size:0.9em;
padding-left: 1em;
 
}

.contact a
{
  color: gray;
}

.contact a:hover 
{
  color: blue;
}

/*
---------------------------------
  These styles for the product pages
------------------------------------
*/
.productPage table
{
  width:100%;
}

.productPage td
{
  text-align:center;
  padding: 0.5em;
}

/*
---------------------------------------
 These codes are just for the lines of links used at the top of the LINCS Directory list and also in each product section of the home page
--------------------------------------------
*/
.linkLine a
{
  padding-left: 0.5em;
  padding-right: 0.5em;
  font-size:0.9em;
}

div.linkLine
{
  padding-top:0.25em;
}

/*
-------------------------------------
These codes for the list of members on the LINCS Members page
------------------------------------
*/

.LINCSMembers li
{
  font-size: 0.9em;
  padding-bottom: 0.25em;
}

.LINCSMembers ul
{
  margin-top:0;
}


.LINCSMembers h3
{
  margin-bottom:0;
}

div#left-col
{
	float: left;
	width: 45%;
	padding: 1em;
margin:0
}


div#right-col
{
	float: right;
	width: 45%;
	padding: 0.5em;
margin:0
}
/*

---------------------------------------------
Codes for menu navigation
--------------------------------------------
*/
#navigation #tabs ul 
{
list-style:none;
margin:0;
padding:0;
}

#navigation #tabs ul li a
{
width:150px;
background-color: #669D79;
color:white;
display:block;
padding:2px;
text-align:center;
text-decoration:none;
float:left;
  font-size:1em;
  margin-right:0.2em;
  margin-top:0.2em;
}


#navigation #tabs ul li a:hover
{
background-color:blue;
color: white;
}